@charset "utf-8";
/* CSS Document */

ul.egmenu {  
    background: #144a8f; 
    height: 30px;
    width: 100%; 
}

ul.egmenu > li { 
    float: left; 
    position: relative;  
}

ul.egmenu ul {
    background: #00aeef; 
    display: none; 
    position: absolute;
    left: 0; top: 100%;
}

ul.egmenu a { 
    cursor: pointer; 
    display: block; 
    color: white; 
    line-height: 30px; 
    padding: 0px; 
}

ul.egmenu li { list-style: none; border-top: solid 1px #eee;}

ul.egmenu li li{ list-style: none; border-top: solid 0px #eee;}

ul.egmenu li:hover { background: #00aeef;  }
ul.egmenu li:hover ul { display: block;  }


@media all and (max-width: 768px) {
    ul.egmenu {  height: auto; }
    ul.egmenu > li {  float: none; width: 95%; }
    ul.egmenu a { line-height: 30px; }
    ul.egmenu ul { position: relative; }
}

@media all and (min-width: 769px) {
    ul.egmenu li:hover { background: #00aeef;  }
    ul.egmenu li:hover ul { display: block;  }
}






@media all and (max-width: 480px) {
    ul.egmenu {  height: auto; }
    ul.egmenu > li {  float: none; width: 100%; }
    ul.egmenu a { line-height: 30px; }
    ul.egmenu ul { position: relative; }
}

@media all and (min-width: 481px) {
    ul.egmenu li:hover { background: #00aeef;  }
    ul.egmenu li:hover ul { display: block;  }
}

@media all and (max-width: 480px) {
    ul.egmenu {  height: auto; }
    ul.egmenu > li {  float: none; width: 100%; }
    ul.egmenu a { line-height: 30px; }
    ul.egmenu ul { position: relative; }

    ul.egmenu li.tap { background: #00aeef;  }
    ul.egmenu li.tap ul { display: block;  }
}